.xiugai {
  display: flex;
  height: 100vh;
  flex-wrap: wrap;
}
.xiugai .leftcontents {
  width: 30%;
  display: flex;
  flex-direction: column;
}
.xiugai .rightcontents {
  width: 70%;
  display: flex;
  padding-top: 35px;
  box-sizing: border-box;
}
.xiugai .rightcontents .div1 {
  width: 180px;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-right: 30px;
}
.xiugai .rightcontents .div1 span {
  margin-bottom: 20px;
  font-size: 17px;
}
.xiugai .rightcontents .div1 div {
  overflow: hidden;
  border-radius: 10px;
  width: 190px;
  height: 80px;
  margin: 10px 0;
}
.xiugai .div18 {
  font-size: 18px;
}
.xiugai .div16 {
  font-size: 16px;
}
.xiugai .box16 {
  width: 100px;
  padding-bottom: 10px;
  border-bottom: 1px solid #fff;
  margin: 5px 0 10px 0;
}
.xiugai .div39 {
  color: #209cfc;
  font-size: 39px;
}
.xiugai .d5 {
  margin: 5px 0 ;
}
.xiugai .dflex {
  display: flex;
}
.xiugai .dflex .left {
  margin-top: 30px;
  display: flex;
  flex-direction: column;
  text-align: center;
  margin-right: 20px;
}
.xiugai .dflex .left span img {
  width: 94px;
  height: 94px;
  margin-bottom: 5px;
}
.xiugai .div12 {
  font-size: 12px;
}
.xiugai .textbottom {
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  font-size: 12px;
  color: #999;
  padding-bottom: 40px;
  box-sizing: border-box;
}
